:root {
    --ss-color-76578: #7D2325;
    --ss-color-76579: #E9D090;
    --ss-color-76580: #E5EAE4;
    --ss-color-76581: #0E3383;
    --ss-color-78560: #F3F3F3;
    --ss-color-76578-dark: #640a0c;
    --ss-color-76579-dark: #d0b777;
    --ss-color-76580-dark: #ccd1cb;
    --ss-color-76581-dark: #001a6a;
    --ss-color-78560-dark: #dadada;
}


:root {
  --ss-title-font-family: 'Open Sans', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 24px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

